<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.0 Transitional//EN">
<html>
<head>
<title>{?$saxue_pagetitle?}</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8" />
<link rel="stylesheet" type="text/css" media="all" href="{?$saxue_skin_server?}/admin/css/left.css" />
<script type="text/javascript" src="{?$saxue_skin_server?}/lib/jquery.min.js"></script>
<script language="javascript">
function showsubmenu(id){
	var smenu=document.getElementById(id);
	if (smenu.style.display == 'none'){
		smenu.style.display = '';
		document.getElementById(id+'_title').className='on';
	}else{
		smenu.style.display = 'none';
		document.getElementById(id+'_title').className='';
	}
}
$(function(){
	$('.menu_a').click(function(){
		$('.menu_a').removeClass("on");
		$(this).addClass("on");
	});
})
</script>
</head>
<body leftmargin="0" topmargin="0" marginwidth="0" marginheight="0">
<div id="leftmenu">
	{?section name=g loop=$adminmenus?}
	{?section name=i loop=$adminmenus[g]?}
	<div id="{?$g['key']?}_{?$i['key']?}" name="system_{?$i['key']?}" class="block{?if $g['order'] > 1?} hd{?/if?}">
		<div class="content_w">
			<div class="blocktitle in" onClick="showsubmenu('sm_{?$i['key']?}')"><span id="sm_{?$i['key']?}_title" class="on"></span>{?$groupmenus[$g['key']]['subs'][$i['key']]?}</div>
			<div id="sm_{?$i['key']?}" name="sm_{?$i['key']?}" class="blockcontent">
				<ul class="menulist">
					{?section name=j loop=$adminmenus[g][i]?}
					<li><a href="{?$adminmenus[g][i][j].command?}" target="mainframe" class="menu_a">{?$adminmenus[g][i][j].caption?}</a></li>
					{?/section?}
				</ul>
			</div>
		</div>
	</div>
	{?/section?}
	{?/section?}
</div>
</body>
</html>